* { 
    margin: 0px; padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

@media all and (max-width: 1024px)
{
    ul{
        display: block !important;
        width: auto !important;
        
    }

    #contenedor li a{
        display: block !important;
        border-bottom: 1px solid #ccc !important;
    }

     
    
    h1{
        font-size: 6em !important;
        height: 110px !important;
        width: 600px !important;
    }
    h2{
        font-size: 4em !important;
        height: 160px !important;
        width: 600px !important;
    }
    }

@media all and (max-width: 800px)
{
    ul{
        display: block !important;
        width: auto !important;
        
    }

    #contenedor li a{
        display: block;
        border-bottom: 1px solid #ccc !important;
    }


/*
    nav > a 
    {
        display: block !important;
        padding: 0 1em 0 !important;
        text-align: center !important;
        padding: 10px 15px !important;
        color: #fff !important;
        background-color: #0084B4 !important;
        text-decoration: none !important;
        margin: 3px !important;
    }

    ul
    {
        display: block !important;
        list-style: none !important;
        }
    #contenedor li        
        {
            display: block !important;
            text-align: center !important;
        }
    #contenedor li a        
        {
            display: block !important;
            border-bottom: 1px solid #ccc;
    }*/
    
    h1{
        font-size: 5em !important;
        height: 100px !important;
        width: 500px !important;
    }
    h2{
        font-size: 3em !important;
        height: 170px !important;
        width: 400px !important;
    }
    }
    
    @media all and (max-width: 570px)
    {
        ul{
            display: block !important;
            width: auto !important;
            
        }
    
        #contenedor li a{
            display: block;
            border-bottom: 1px solid #ccc !important;
        }

        
        
        h1{
            font-size: 4em !important;
            height: 90px !important;
            width: 400px !important;
        }
        h2{
            font-size: 2.5em !important;
            height: 90px !important;
            width: 400px !important;
        }
        }


body{
    padding: 20px;
    text-align: center;
    background-color: aliceblue;
}

#page{
    width: 95%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#page>header{
    width: auto;
    height: auto;
    background-image: url("../imgs/header.png");
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 150px;
    padding-bottom: 150px;
}

h1{
    font-weight: bold;
    font-size: 100px;
    color: #6464a0;
    background-color: rgb(255, 255, 255, 0.5);
    margin: auto;
    height: 120px;
    width: 700px;
    border-radius: 15px;
}

#rss{
    height: 50px;
    position: relative;
    left: 40%;
    top: 140px;
    transition: transform 1s;
}

#rss:hover{
    transform: rotate(360deg);
}

#extrusor{

    display: flex;
    height: 70px;
    padding-left: 5%;

    transition: transform 5s ease-in-out 0.5s;
    -moz-transition: -moz-transform 5s ease-in-out 0.5s;
    -webkit-transition: -webkit-transform 5s ease-in-out 0.5s;
    -o-transition: -o-transform 5s ease-in-out 0.5s;
    -ms-transition: -ms-transform 5s ease-in-out 0.5s;
}

#extrusor:hover{
    transform: translate(800%,30px);
    -moz-transform: translate(800%,30px);
    -webkit-transform: translate(800%,30px);
    -o-transform: translate(800%,30px);
    -ms-transform: translate(800%,30px);
    cursor: pointer;
}

nav{
    font-size: 2em;
    font-weight: bold;
}

ul{
    display: flex;
    justify-content: center;
}

li{
    padding-top: 100px;
    margin-top: 0px;
    margin-right: 80px;
    margin-bottom: 50px;
    margin-left: 80px;
    list-style: none;
    /*display: inline-block;*/
    text-align: center;
}


nav li:hover{
    cursor: default;
}

nav a:hover{
    color: rgba(64, 64, 100, 0.5);
}

li:nth-child(1),
li:nth-child(2),
li:nth-child(3){
    background-repeat: no-repeat;
    background-position-y: 20px;
    background-position-x: center;
    background-size: 40px;
    transition: color 1s, background-size 1s;
}

li:nth-child(1):hover,
li:nth-child(2):hover,
li:nth-child(3):hover{
    color: rgba(64, 64, 100, 0.5);
    background-size: 80px;
}


li:nth-child(1){
    background-image: url("../imgs/logoHome.png");
}

li:nth-child(2){
    background-image: url("../imgs/logoFilamento.png");
}

li:nth-child(3){
    background-image: url("../imgs/logoContacto.png");
}

a{
    text-decoration: none;
    color: #6464a0;
}

#page article{
    padding-top: 5px;
    padding-bottom: 30px;
}

main>article>header{
    background-image: url("../imgs/nav.jpg");
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 170px;
    padding-bottom: 150px; 
   
}

h2{
    height: auto;
    width: 600px;
    margin: auto;
    font-size: 4em;
    color: #6464a0;
    background-color: rgb(255, 255, 255, 0.5);
    height: 160px;

    
}


.imp{
    margin-top: 40px;
    text-align: justify;
    margin-bottom: 40px;
}

h3{
    font-size: 2em;
    font-weight: bold;
    color: #6464a0;
    text-align: center;
    /*background-color: #6464a0;
    border-radius: 15px;
    border-style: outset;*/
    /*border: 15px;
    border-style: solid;
    border-image-source: url("../imgs/bola.png");
    border-image-slice: 240 ;
    border-image-repeat: repeat;*/
}



.filamento{

    margin-top: 40px;
    margin-bottom: auto;
    margin-top: auto;
    
}

.artImp{
    display: flex;
    justify-content: flex-start;
    text-align: justify;
    border: 15px;
    border-style: solid;
    border-image-source: url("../imgs/bola.png");
    border-image-slice: 240 ;
    border-image-repeat: repeat;

}



.artImp p {
    padding-left: 20px;
    text-align: justify;
    margin-bottom: auto;
    padding-right: 10px;
}

.artImp h4{
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: justify;
}

.filamento img{
    padding: 10px;
    height: 200px;

}

.resina{

    margin-top: 40px;
}


.resina img{
    padding: 10px;
    height: 200px;
}

footer{
    clear: both;
    color: white;
    font-size: 1em;
    text-align: center;
    background-color: #6464a0;
    border-top: 6px solid black;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
}
    
footer p a{
    color: white;
}

